@font-face {
  font-family: "primoicon";
  src: url("../Fonts/Flaticon.eot");
  src: url("../Fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../Fonts/Flaticon.woff") format("woff"),
       url("../Fonts/Flaticon.ttf") format("truetype"),
       url("../Fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "primoicon";
    src: url("../Fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="primoicon-"]:before, [class*=" primoicon-"]:before,
[class^="primoicon-"]:after, [class*=" primoicon-"]:after {   
  	font-family: "primoicon";
    font-size: 12px;
	font-style: normal;
	color:#ffffff;
}

.primoicon-arrows:before { content: "\f100"; }
.primoicon-cancel:before { content: "\f101";font-size: 20px; }
.primoicon-down-arrow:before { content: "\f102"; }
.primoicon-facebook-logo:before { content: "\f103"; }
.primoicon-instagram-social-network-logo-of-photo-camera:before { content: "\f104"; }
.primoicon-next:before { content: "\f105"; }
.primoicon-search:before { content: "\f106"; }
.primoicon-twitter-logo-silhouette:before { content: "\f107"; }
.primoicon-up-chevron:before { content: "\f108"; }